Support » Requests and Feedback » No clearly defined EOL

  • Resolved halsteaw

    (@halsteaw)


    There does not seem to be any clearly defined EOL for WordPress version branches. They tend to peter out after a bit.

    Although https://wordpress.org/download/release-archive/ says:
    “None of these are safe to use, except the latest in the 4.2 series, which is actively maintained.”
    the last major patch covered several previous versions of WordPress.

    Is there an official EOL on WP versions or is it just when you decide not to put patches out for a particular branch?

Viewing 1 replies (of 1 total)
  • We have been backporting the occasional security patches for WordPress 3.7 and up, however these are unofficial and are not guaranteed to be continued in the future.

    The only official release of WordPress is always the latest version. All previous releases are unsupported and no patches are guaranteed for them. When a new version is released, all older versions can be considered EOL.

    Always update to the latest version of WordPress.

Viewing 1 replies (of 1 total)
  • The topic ‘No clearly defined EOL’ is closed to new replies.